
/* 관광사진 다운받기 목록 ------------------------------------------------------------------------------ */
#gallery_area {width:100%;}
.gallery_type {border:1px solid #113184; width:160px; position:relative; padding-bottom:30px; float:left;}
.gallery_type h3 {background: url("/images/board/bg_gallery_tit.gif") no-repeat 0 0  !important; height:57px; width:101px; color:#fff !important; font-size:14px !important; padding:10px 0 0 60px !important; margin:0 !important;}
.gallery_type span { position:absolute; top:30px; left:60px; font-size:14px; color:#abbadf;}
.gallery_type ul.type_list {margin:20px 0 0 15px;}
.gallery_type ul.type_list li {font-size:14px; line-height:2.0;}
.gallery_type ul.type_list li a {display:block;}
.gallery_type ul.type_list li a.on, .gallery_type ul.type_list li a:hover { font-weight:bold; color:#ff5957;}
.gallery_type ul.type_list li a em {font-style:normal; margin-left:5px;}


.fixed_img_col {float: left; width:100%;}
.fixed_img_col ul {font-size: 15px; overflow: hidden;}
.fixed_img_col li {
    background: none repeat scroll 0 0 !important;
    display: inline;
    float: left;
    margin: 10px;
	position: relative;
}
/*.fixed_img_col .thumb {
    display: block;
    height: 212px;
    position: relative;
    width: 317px;
}*/

.fixed_img_col .thumb {
	display:block;
	position:relative;
	width:100%;
	height:100%;
}	

.fixed_img_col .thumb:hover a {
    background: url("/images/board/bg_gallery_thumb.png") repeat scroll 0 0;
    color: #fff;
	cursor:pointer;
    height: 100%;
    left: 0;
    margin-top: 0;
    opacity: 1;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}

.fixed_img_col .thumb a:focus {
    background: url("/images/board/bg_gallery_thumb.png") repeat scroll 0 0;
    color: #fff;
	cursor:pointer;
    height: 100%;
    left: 0;
    margin-top: 0;
    opacity: 1;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}


.thumb .over {
/*    display: block;*/
    height: 100%;
	left:0;
    text-align: center;
	position:absolute;
	top:0;
    width: 100%;
}
.thumb .over a {
	cursor:pointer;
/*    display: block;*/
    height: 100%;
    opacity: 0;
    text-decoration: none;
    width: 100%;
}
/*
.thumb { overflow:hidden;}
.thumb:hover > a > img { transform:scale(1.3, 1.3);}
.thumb > a > img {transition: all 0.3s ease-in-out 0s;}
*/

span.name_txt { display:inline-block; margin:30% auto 10px; text-align:center; line-height:1.2; word-break:break-all; border-bottom:1px solid #fff; padding-bottom:10px;}
span.icon_zoom {
    background: url("/images/board/bg_icon_zoom.png") no-repeat scroll 0 0;
	display: block;
	font-size:0;
    height: 21px;
	margin:0 auto;
    width:21px; 
	vertical-align: middle;
}


a.modify_btn {
    background: url("/images/board/gallery_edit.png") no-repeat scroll 0 0 / 26px 26px;
	display: block;
	font-size:0;
    height: 26px;
	margin:0 auto 0;
    width:26px; 
	vertical-align: middle;
	position:absolute;
	top:0;
	right:0;
}

.thumb .photo_count {
    background: url("/images/board/gallery_num.png") no-repeat scroll 0 50%;
	color:#fff;
	display: block;
	margin:0 auto;
	font-size:12px;
	vertical-align: middle;
	position:absolute;
	top:0;
	left:0;
	padding:0 10px 1px 25px;
}
.jMosaic-item {padding:0 !important; }
.lazy {
    display: none;
}
.gps {
    background: rgba(0, 0, 0, 0) url("/images/location_b.png") no-repeat scroll 0 0;
    bottom: -10px;
    display: block;
    height: 56px;
    position: absolute;
    right: 10px;
    text-indent: -5000px;
    width: 41px;
}